Bug 58075 - vorbis has become vorbis-tools that broke the grip dependency
Summary: vorbis has become vorbis-tools that broke the grip dependency
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: vorbis   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-07 23:16 UTC by Alexei Podtelezhnikov
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-07 23:16:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexei Podtelezhnikov 2002-01-07 23:16:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4.1) Gecko/20011105

Description of problem:
Renaming vorbis to vorbis-tools (which is nice) lead to their incompatible
coexistance in rawhide. Getting rid of the older vorbis breaks the grip
dependency. Some rebuilding is needed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try installing vorbis-tools
2.
3.
	

Additional info:

Comment 1 Bill Nottingham 2002-01-24 07:22:42 UTC
vorbis-tools provides vorbis for precisely this purpose.


Note You need to log in before you can comment on or make changes to this bug.